package com.sample.entity;

public class Employee {
    private String name;
    private int age;
    private String email;
    
    public Employee() {
    }
    
    public Employee(String name, int age, String email) {
    	this.name = name;
    	this.age = age;
    	this.email = email;
    }
    
    public void setName(String name) {
    	this.name = name;
    }
    
    public String getName() {
    	return name;
    }
    
    public void setAge(int age) {
    	this.age = age;
    }
    
    public int getAge() {
    	return age;
    }
    
    public void setEmail(String email) {
    	this.email = email;
    }
    
    public String getEmail() {
    	return email;
    }
}
